Source: pyroute2
Version: null
Binary:
  - python-pyroute2
  - python-pyroute2-doc
  - python3-pyroute2
Build_time: 2018-01-25-19-57-48
Code_project:
  pyroute2: none
Spec_project:
  pyroute2: c0c748dc76672cd1a1817b537475a1d6ee294224
                    